/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	#ebranch {
    margin-top: -30px;
    margin-left: 50px;
}

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}



/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  /* .h-bg{ background: url('../images/angle-bg.png') no-repeat 65% top;}*/
  
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) and (max-width: 1510px) {
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 360px;}
}
@media only screen and (min-width : 1510px) and (max-width: 1900px) {
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 300px;}
}


@media only screen and (min-width : 1140px) and (max-width: 1199px) {
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 360px;}
}


@media only screen and (min-width : 1024px) and (max-width: 1140px) {
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 380px;}
}

@media only screen and (min-width : 900px) and (max-width: 1024px) {
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 445px;}
}



@media only screen and (min-width: 768px) and (max-width: 991px) {
  
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
   .homebox-inner .moduletable {min-height: 265px;}
   
}

/* Laptop small */
@media only screen and (max-width : 1024px) {
    .navbar-default .navbar-nav > li > a{padding: 0 15px;}
  ul.after-slider li .moduletable h3{font-size: 15px;padding: 0px 0 20px 0;}
  ul.after-slider li .box-btn {min-width: 80px;font-size: 12px;}
  ul.after-slider li img{height: 100%;}
  .homebox-item .content .box-head{width: 80%;}
  .small-part .homebox-item .content .box-head p{line-height: 12px;}
  .small-part .homebox-item .content .box-footer h4{font-size: 13px;}
  .homebox-item .content .box-footer p {font-size: 12px; line-height: 12px;}
  .t3-videos-sl .col-sm-6{margin-bottom: 10px;}
  .client-inner .custom{width: 100%;}
  .partners-inner .custom img{margin-bottom: 10px;}
  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .homebox-inner .moduletable {min-height: 200px;}
}


@media only screen and (max-width : 899px) {
    .feature-1, .feature-2, .feature-3, .feature-4{min-height: 522px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .content-bar .onefifth{
      width: 50%;
      margin-bottom: 30px;
    }
 .homebox-inner .moduletable {border: 1px solid #666;margin: 10px;min-height: auto;}
  
  .herder-center h1 {  font-size: 19px;}
  ul.after-slider li .moduletable h3{font-size: 15px;padding: 0px 0 20px 0;}
  ul.after-slider li .box-btn {min-width: 80px;font-size: 12px;}
  ul.after-slider li img{height: 100%;}
  .homebox-item .content .box-head{width: 80%;}
  .small-part .homebox-item .content .box-head p{line-height: 12px;}
  .small-part .homebox-item .content .box-footer h4{font-size: 13px;}
  .homebox-item .content .box-footer p {font-size: 12px; line-height: 12px;}
  .t3-videos-sl .col-sm-6{margin-bottom: 10px;}
  .client-inner .custom{width: 100%;}
  .partners-inner .custom img{margin-bottom: 10px;}
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 522px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.camera_wrap img {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
     }

     #ebranch {
		    margin-top: -30px;
		    margin-left: 50px;
		}

		.BodyMargin {
		    padding-top:0 !important;
		}
    .content-bar .onefifth{
      width: 100%;
      margin-bottom: 30px;
    }


     .online-bankinng-section h3,
     .online-bankinng-section .online-bankinng-section p{text-align: center !important;}
     .testimonial-wrap .tpm-showcase-testimonial-top p{font-size: 20px !important;}
    .t3-wrapper{padding-top: 50px;}
    .t3-mainnav{ position: fixed;top: 0;width: 100%;z-index: 10;background: #7bc143; }
    .navbar-default .navbar-toggle .icon-bar, 
    .navbar-default .navbar-toggle .fa-bars{color: #fff;}
    .t3-mainnav .t3-navbar-collapse .navbar-nav > li > a{border-top: 0px none;}
    .navbar-default .navbar-nav > li > a{color: #fff;}
    .navbar-default .navbar-nav > li > a:hover{color: #fff;background: #003a63;}
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
    color: #666;
    background-color: transparent;
    padding: 5px;
    border-top: 0px solid #0096d7;
    border-bottom: 0px solid #7bc143;
    }
     .logo{padding: 13px;}
     .logo a img{max-width: 60%;}

     #UISDisclosure1{text-align: center !important;}

    .h-bg{background: transparent;}
    .herder-right .lang-inline{text-align: center;}

    ul.after-slider li {width: 100%;margin-bottom: 15px;}

    .homebox-inner{padding-left: 20px;padding-right: 20px;margin-bottom: 15px;}
    .homebox-inner .homebox-inner {padding-left: 0px;margin-bottom: 0px;}
    .homebox-item .content .box-head{width: 80%;}
    .homebox-inner .moduletable {border: 1px solid #666;margin: 10px;min-height: auto;}
    .client-inner .custom{padding: 0px;text-align: center;}
    .client-inner .custom p{padding: 10px;}
    .client-inner{padding-top: 5px;padding-bottom: 15px;}
    .client-inner h3 {display: block; text-align: center; font-size: 15px; padding: 19px 0 21px;}
    .client-inner img{margin-bottom: 10px;}
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 300px;}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

  .content-bar .onefifth{
      width: 100%;
      margin-bottom: 30px;
    }

	.camera_wrap img {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
     }

     #ebranch {
	    margin-top: -30px;
	    margin-left: 50px;
	}
     .online-bankinng-section h3,
     .online-bankinng-section .online-bankinng-section p{text-align: center !important;}
     .testimonial-wrap .tpm-showcase-testimonial-top p{font-size: 20px !important;}
    .t3-wrapper{padding-top: 50px;}
    .t3-mainnav{ position: fixed;top: 0;width: 100%;z-index: 10;background: #7bc143; }
    .navbar-default .navbar-toggle .icon-bar, 
    .navbar-default .navbar-toggle .fa-bars{color: #fff;}
    .t3-mainnav .t3-navbar-collapse .navbar-nav > li > a{border-top: 0px none;}
    .navbar-default .navbar-nav > li > a{color: #fff;}
    .navbar-default .navbar-nav > li > a:hover{color: #fff;background: #003a63 ;}
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
    color: #666;
    background-color: transparent;
    padding: 5px;
    border-top: 0px solid #0096d7;
    border-bottom: 0px solid #7bc143;
    }
     .logo{padding: 13px;}

    .h-bg{background: transparent;}
    .herder-right .lang-inline{text-align: center;}

    ul.after-slider li {width: 100%;margin-bottom: 15px;}

    .homebox-inner{padding-left: 20px;padding-right: 20px;margin-bottom: 15px;}
    .homebox-inner .homebox-inner {padding-left: 0px;margin-bottom: 0px;}
    .homebox-inner .moduletable {border: 1px solid #666;margin: 10px;min-height: auto;}
    .homebox-item .content .box-head{width: 80%;}
    .client-inner .custom{padding: 0px;text-align: center;}
    .client-inner .custom p{padding: 10px;}
    .client-inner{padding-top: 5px;padding-bottom: 15px;}
    .client-inner h3 { font-size: 15px; padding: 19px 0 21px;}
  .feature-1, .feature-2, .feature-3, .feature-4{min-height: 300px;}
}